#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [file_batch]
dhcpbatch_file_not_found=File non trovato - {0}
dhcpbatch_open_failed=Errore nell''apertura del file batch - {0}
dhcpbatch_read_failed=Errore nella lettura del file batch - {0}
dhcpcommand_invalid_command=Comando non valido - {0}
